Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## set style spiderplot

Syntax:

            set style spiderplot
                      {fillstyle <fillstyle-properties>}
                      {<line-properties> | <point-properties>}

This commands controls the default appearance of spider plots. The fill, line, and point properties can be modified in the first component of the plot command. The overall appearance of the plot is also affected by other settings such as set grid spiderplot. See also set paxis, spiderplot. Example:

         # Default spider plot will be a polygon with a thick border but no fill
         set style spiderplot fillstyle empty border lw 3
         # This one will additionally place an open circle (pt 6) at each axis
         plot for [i=1:6] DATA pointtype 6 pointsize 3